## ruby-statsd 1.4.0

=== debian/changelog ===
ruby-statsd (1.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #893334)

 -- Balasankar C <balasankarc@debian.org>  Sun, 18 Mar 2018 01:56:28 +0530
