=== debian/watch ===
version=3
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/statsd-ruby .*/statsd-ruby-(.*).tar.gz
