=== debian/control ===
Source: ruby-statsd
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-statsd.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-statsd
Homepage: https://github.com/reinh/statsd
Testsuite: autopkgtest-pkg-ruby

Package: ruby-statsd
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: StatsD client for Ruby
 This package provides statsd-ruby gem, a StatsD client for Ruby language.
 .
 Statsd is a network daemon that runs on the Node.js platform and listens for
 statistics, like counters and timers, sent over UDP or TCP and sends aggregates
 to one or more pluggable backend services
