=== debian/watch ===
version=4
https://gemwatch.debian.net/statsd-ruby .*/statsd-ruby-(.*).tar.gz
